<!--

@import url(head.css);

ul#vaio_globalNavi { margin: 0; padding: 0; width: 766px;
 /* for MacIE5.x \*//*/
 overflow: hidden;
 /* end */}
ul#vaio_globalNavi:after {height: 0;visibility: hidden;content: ".";display: block;clear: both;}
ul#vaio_globalNavi li {margin: 0;padding: 0;float: left;width: 127px;line-height: 1; list-style-type: none;}
ul#vaio_globalNavi li a {padding: 0.6em 6px;display: block;position: relative;font-size: 12px;color: #ffffff;text-align: center;text-decoration: none;background-color: #0a0a0a;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #0a0a0a #0a0a0a #0a0a0a #0a0a0a;}
ul#vaio_globalNavi li a:hover {color: #000;background-color: #ddd;}
.top{margin-bottom : -10px;position : relative;top : -22px;left : 6px;z-index : 100;width : 760px;}
.top_mar{margin-bottom : -12px;position : relative;top : -28px;text-align : right;width : 760px;}
.VAIO_rank{margin-left : 22px;margin-top : 4px;margin-bottom : 4px;text-align : left;padding : 0px;}
.menu1{text-align : center;margin-top : 0px;margin-left : 10px;margin-right : 10px;}
.menu2{margin-top : 5px;margin-bottom : 5px;text-align : center;}
.icn{margin-top : 4px;}
.menu3{border-right: #ff0000 1px solid; padding-right: 6px; border-top: #ff0000 1px solid; padding-left: 6px; padding-bottom: 6px; margin: 4px 0px 0px; border-left: #ff0000 1px solid; width: 540px; padding-top: 6px; border-bottom: #ff0000 1px solid; margin-bottom : 10px;}
.text1{margin-top : 3px;margin-left : 2px;text-align : left;font-weight : bold;}
.text2{margin-top : 8px;margin-left : 2px;margin-right : 5px;text-align : left;padding-bottom : 10px;border-bottom-width : 1px;border-bottom-style : dotted;margin-bottom : 10px;}
.text3{margin-top : 3px;margin-left : 2px;margin-bottom : 4px;text-align : left;font-weight : bold;}
.text_cam{margin-top : 5px;margin-left : 2px;margin-bottom : -1px;font-weight : bold;color : #ff5500;background-image : url(../img/arrow1_6.gif);background-repeat : no-repeat;background-position : 1px 4px;padding-left : 10px;}
.VAIO_info{margin-top : 0px;margin-left : 6px;margin-right : 0px;margin-bottom : 10px;border-width : 1px 1px 1px 1px;border-color : #000000 #000000 #000000 #000000;border-style : solid solid solid solid;width : 540px;}
.VAIO_mg5b{margin-top : 0px;margin-left : 6px;margin-right : 0px;margin-bottom : 0px;}
.VAIO_mg5info{margin-top : 6px;margin-left : 6px;margin-right : 0px;margin-bottom : -2px;}
.VAIO_mg5i{margin-top : 5px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;}
.VAIO_mg5t{margin-top : 5px;margin-left : 2px;margin-right : 0px;margin-bottom : 0px;}
.VAIO_index{margin-top : 0px;margin-left : 6px;margin-right : 0px;margin-bottom : 0px;border-width : 1px 1px 1px 1px;border-color : #000000 #000000 #000000 #000000;border-style : solid solid solid solid;width : 540px;}
.VAIO_ind_waku{margin-bottom : 12px;width : 538px;overflow : auto;}
.ind_waku_l{width : 135px;float : left;padding-top : 5px;}
.ind_waku_r{width : 402px;float : right;}
.VAIO_ind_menu_1{margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;}
.VAIO_ind_menu_h{margin-top : 18px;margin-left : -2px;margin-right : 0px;margin-bottom : -2px;}
.ind_img{margin-top : 3px;margin-bottom : 0px;text-align : center;}
.ind_text{margin-top : 3px;margin-left : 2px;margin-right : 2px;margin-bottom : 2px;}
.VAIO_index_menu{margin-top : 0px;margin-left : 0px;margin-right : 0px;margin-bottom : 0px;border-width : 1px 1px 1px 1px;border-color : #ffcc00 #ffcc00 #ffcc00 #ffcc00;border-style : solid solid solid solid;width : 200px;}
.VAIO_tel{text-align : center;margin-top : 10px;margin-bottom : 10px;}
.VAIO_tel_text{margin-top : 6px;margin-left : 76px;margin-right : 0px;margin-bottom : 6px;font-weight : bold;text-decoration : underline;text-align : left;width : 398px;color : #ff6527;}
H2{background-image : url(../img/image0b.gif);background-repeat : no-repeat;font-size : 12pt;font-weight : bold;color : #ffffff;padding-top : 4px;padding-left : 7px;padding-bottom : 3px;margin-left : 6px;margin-bottom : -1px;width : 420px;clear : both;}
H3{color : white;font-size:12pt;margin-top : 0;margin-left : 5px;margin-right : 0;margin-bottom : 0;font-weight : bold;}
H4{font-weight : bold;background-color : #cccccc;padding-top : 4px;padding-left : 3px;padding-bottom : 4px;margin-top : 3px;margin-left : 2px;margin-right : 3px;margin-bottom : 5px;border-left-width : 8px;border-bottom-width : 1px;border-left-style : solid;border-bottom-style : double;border-left-color : gray;border-bottom-color : gray;clear : both;}
</style>